{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This contract was dropped by the thief Archemlis. It apears to have been signed in dark blood, and it provides some interesting reading:\nThis document hereby records that one Matron Mat'Lis'sk and one Human known as Archemlis have entered into binding agreement.\nSaid agreement states that for each hero who meets his demise at the hands of Archemis, Matron Mat'Lis'sk becomes indebted to him in the amount of 100,000 Gold Pieces.\nThe above mentioned heroes must be qualifed as any person seeking the Crown of Ascension, who has demonstrated resolve and determination, and or has trespassed into territories controlled by the Drow city of Manatakloss.\n\nArchemis\n\nMatron Mat'Lis'sk"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Assasins Contract"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 33
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "AssasinsContract"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "assasinscontract"
  },
  "xModelPart1": {
    "type": "word",
    "value": 33
  }
}
